Subject: bug#12760: letf doc is not very helpful

From: Glenn Morris <[email-masked]>
Date: Tue, 30 Oct 2012 03:05:49 -0400

Stefan Monnier wrote:

>> -> Like `cl-letf', but with some extra backward compatibility.
>> This is so vague as to not be useful.
>
> The only difference (handling of funbound symbols for symbol-function)
> is one I'd rather not document because it's deprecated.

PS I honestly can't see why "A is different to B in some unspecified way
that I'm not going to tell you lest you try and use it" is preferable to
"A is essentially exactly the same as B, apart from cases C and D. Such
usage is deprecated."